Subject: Re: emacs: paxctl usage on NetBSD

From: Paul Eggert <[email-masked]>
Date: Mon, 25 Apr 2016 17:09:56 -0700

> When I replace 'paxctl -zex' with 'paxctl +a' in src/Makefile.in, the
> build succeeds.

Did you do something other than just that replacement? configure.ac says 
that paxctl is used only when the operating system is GNU/Linux, unless 
one manually configures by setting PAXCTL in the environment or using a 
PAXCTL=/some/path argument to 'configure'.

Does the attached patch to the emacs-25 branch work for you?